<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<meta name="generator" content="Doxygen 1.8.9.1"/>
<title>Flair: Class Members</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="navtree.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="resize.js"></script>
<script type="text/javascript" src="navtreedata.js"></script>
<script type="text/javascript" src="navtree.js"></script>
<script type="text/javascript">
  $(document).ready(initResizable);
  $(window).load(resizeHeight);
</script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<script type="text/javascript">
  $(document).ready(function() { init_search(); });
</script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td id="projectlogo"><img alt="Logo" src="logo_hds.png"/></td>
  <td style="padding-left: 0.5em;">
   <div id="projectname">Flair
   </div>
   <div id="projectbrief">Framework Libre Air</div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.8.9.1 -->
<script type="text/javascript">
var searchBox = new SearchBox("searchBox", "search",false,'Search');
</script>
  <div id="navrow1" class="tabs">
    <ul class="tablist">
      <li><a href="index.html"><span>Main&#160;Page</span></a></li>
      <li><a href="namespaces.html"><span>Namespaces</span></a></li>
      <li class="current"><a href="annotated.html"><span>Classes</span></a></li>
      <li><a href="files.html"><span>Files</span></a></li>
      <li>
        <div id="MSearchBox" class="MSearchBoxInactive">
        <span class="left">
          <img id="MSearchSelect" src="search/mag_sel.png"
               onmouseover="return searchBox.OnSearchSelectShow()"
               onmouseout="return searchBox.OnSearchSelectHide()"
               alt=""/>
          <input type="text" id="MSearchField" value="Search" accesskey="S"
               onfocus="searchBox.OnSearchFieldFocus(true)" 
               onblur="searchBox.OnSearchFieldFocus(false)" 
               onkeyup="searchBox.OnSearchFieldChange(event)"/>
          </span><span class="right">
            <a id="MSearchClose" href="javascript:searchBox.CloseResultsWindow()"><img id="MSearchCloseImg" border="0" src="search/close.png" alt=""/></a>
          </span>
        </div>
      </li>
    </ul>
  </div>
  <div id="navrow2" class="tabs2">
    <ul class="tablist">
      <li><a href="annotated.html"><span>Class&#160;List</span></a></li>
      <li><a href="classes.html"><span>Class&#160;Index</span></a></li>
      <li><a href="hierarchy.html"><span>Class&#160;Hierarchy</span></a></li>
      <li class="current"><a href="functions.html"><span>Class&#160;Members</span></a></li>
    </ul>
  </div>
  <div id="navrow3" class="tabs2">
    <ul class="tablist">
      <li class="current"><a href="functions.html"><span>All</span></a></li>
      <li><a href="functions_func.html"><span>Functions</span></a></li>
      <li><a href="functions_vars.html"><span>Variables</span></a></li>
      <li><a href="functions_enum.html"><span>Enumerations</span></a></li>
      <li><a href="functions_eval.html"><span>Enumerator</span></a></li>
    </ul>
  </div>
  <div id="navrow4" class="tabs3">
    <ul class="tablist">
      <li><a href="functions.html#index_a"><span>a</span></a></li>
      <li><a href="functions_b.html#index_b"><span>b</span></a></li>
      <li><a href="functions_c.html#index_c"><span>c</span></a></li>
      <li><a href="functions_d.html#index_d"><span>d</span></a></li>
      <li><a href="functions_e.html#index_e"><span>e</span></a></li>
      <li><a href="functions_f.html#index_f"><span>f</span></a></li>
      <li><a href="functions_g.html#index_g"><span>g</span></a></li>
      <li><a href="functions_h.html#index_h"><span>h</span></a></li>
      <li><a href="functions_i.html#index_i"><span>i</span></a></li>
      <li><a href="functions_j.html#index_j"><span>j</span></a></li>
      <li><a href="functions_l.html#index_l"><span>l</span></a></li>
      <li><a href="functions_m.html#index_m"><span>m</span></a></li>
      <li><a href="functions_n.html#index_n"><span>n</span></a></li>
      <li><a href="functions_o.html#index_o"><span>o</span></a></li>
      <li><a href="functions_p.html#index_p"><span>p</span></a></li>
      <li><a href="functions_q.html#index_q"><span>q</span></a></li>
      <li><a href="functions_r.html#index_r"><span>r</span></a></li>
      <li><a href="functions_s.html#index_s"><span>s</span></a></li>
      <li><a href="functions_t.html#index_t"><span>t</span></a></li>
      <li><a href="functions_u.html#index_u"><span>u</span></a></li>
      <li><a href="functions_v.html#index_v"><span>v</span></a></li>
      <li><a href="functions_w.html#index_w"><span>w</span></a></li>
      <li><a href="functions_x.html#index_x"><span>x</span></a></li>
      <li><a href="functions_y.html#index_y"><span>y</span></a></li>
      <li><a href="functions_z.html#index_z"><span>z</span></a></li>
      <li class="current"><a href="functions_~.html#index_~"><span>~</span></a></li>
    </ul>
  </div>
</div><!-- top -->
<div id="side-nav" class="ui-resizable side-nav-resizable">
  <div id="nav-tree">
    <div id="nav-tree-contents">
      <div id="nav-sync" class="sync"></div>
    </div>
  </div>
  <div id="splitbar" style="-moz-user-select:none;" 
       class="ui-resizable-handle">
  </div>
</div>
<script type="text/javascript">
$(document).ready(function(){initNavTree('functions_~.html','');});
</script>
<div id="doc-content">
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" 
        name="MSearchResults" id="MSearchResults">
</iframe>
</div>

<div class="contents">
<div class="textblock">Here is a list of all documented class members with links to the class documentation for each member:</div>

<h3><a class="anchor" id="index_~"></a>- ~ -</h3><ul>
<li>~AfroBldc()
: <a class="el" href="classflair_1_1actuator_1_1_afro_bldc.html#a9d1d961a3e47100dc9ded1fa0d5235d6">flair::actuator::AfroBldc</a>
</li>
<li>~Ahrs()
: <a class="el" href="classflair_1_1filter_1_1_ahrs.html#a8c542b3b9ff973d36613d611b237b16f">flair::filter::Ahrs</a>
</li>
<li>~AhrsComplementaryFilter()
: <a class="el" href="classflair_1_1filter_1_1_ahrs_complementary_filter.html#a49fa4d09c766a3ef9aaeea5476b4f892">flair::filter::AhrsComplementaryFilter</a>
</li>
<li>~AhrsData()
: <a class="el" href="classflair_1_1core_1_1_ahrs_data.html#a52a22cd3ac38c1f402c9276d2eaf0cfd">flair::core::AhrsData</a>
</li>
<li>~AhrsKalman()
: <a class="el" href="classflair_1_1filter_1_1_ahrs_kalman.html#a26c2f27fd1846364d05eee4c2e39db87">flair::filter::AhrsKalman</a>
</li>
<li>~BatteryMonitor()
: <a class="el" href="classflair_1_1sensor_1_1_battery_monitor.html#aefc9c63227a5a0a852ddba24ee7cd4e1">flair::sensor::BatteryMonitor</a>
</li>
<li>~BlCtrlV2()
: <a class="el" href="classflair_1_1actuator_1_1_bl_ctrl_v2.html#a5e2d465e13714d5d5e1831306581bc41">flair::actuator::BlCtrlV2</a>
</li>
<li>~Bldc()
: <a class="el" href="classflair_1_1actuator_1_1_bldc.html#a1569d6c4eed96b9f53cae6cd027b7608">flair::actuator::Bldc</a>
</li>
<li>~Box()
: <a class="el" href="classflair_1_1gui_1_1_box.html#adfd9a664f5096bbe85cdebf021f542ea">flair::gui::Box</a>
</li>
<li>~ButterworthLowPass()
: <a class="el" href="classflair_1_1filter_1_1_butterworth_low_pass.html#a8d46936fb2781bc74297c1fee29f54b7">flair::filter::ButterworthLowPass</a>
</li>
<li>~Camera()
: <a class="el" href="classflair_1_1sensor_1_1_camera.html#ad64596dd00415cfcecfa3589ddfdeaac">flair::sensor::Camera</a>
</li>
<li>~CheckBox()
: <a class="el" href="classflair_1_1gui_1_1_check_box.html#ad82b1af4d49c94b8dac83dd26b887e17">flair::gui::CheckBox</a>
</li>
<li>~ComboBox()
: <a class="el" href="classflair_1_1gui_1_1_combo_box.html#a94dfafa39f93e5d57b68ab72305c38b4">flair::gui::ComboBox</a>
</li>
<li>~ConditionVariable()
: <a class="el" href="classflair_1_1core_1_1_condition_variable.html#aa2a9990054e13bf0a94dbb19931e8e8c">flair::core::ConditionVariable</a>
</li>
<li>~ConnectedSocket()
: <a class="el" href="classflair_1_1core_1_1_connected_socket.html#ad4e96a4fead5a5a1c038a31fa7dfd36b">flair::core::ConnectedSocket</a>
</li>
<li>~ControlLaw()
: <a class="el" href="classflair_1_1filter_1_1_control_law.html#a62210ace4d3338cbc528ed712e72ac27">flair::filter::ControlLaw</a>
</li>
<li>~cvimage()
: <a class="el" href="classflair_1_1core_1_1cvimage.html#a4088028fba3222934f09685340d062fa">flair::core::cvimage</a>
</li>
<li>~cvmatrix()
: <a class="el" href="classflair_1_1core_1_1cvmatrix.html#adfd2ab692ce77583a1c6983aa50e6645">flair::core::cvmatrix</a>
</li>
<li>~cvmatrix_descriptor()
: <a class="el" href="classflair_1_1core_1_1cvmatrix__descriptor.html#a1abe66646468d9bf743d21adc028eaf3">flair::core::cvmatrix_descriptor</a>
</li>
<li>~DataPlot()
: <a class="el" href="classflair_1_1gui_1_1_data_plot.html#a3e11a8f6bda0e3ddbb2c0ebd8dc9ad04">flair::gui::DataPlot</a>
</li>
<li>~DataPlot1D()
: <a class="el" href="classflair_1_1gui_1_1_data_plot1_d.html#a418a2533a0ebb0bdd09c3f6a731d121d">flair::gui::DataPlot1D</a>
</li>
<li>~DataPlot2D()
: <a class="el" href="classflair_1_1gui_1_1_data_plot2_d.html#a1bae1723d99ae31d9c1936f782d9ee3e">flair::gui::DataPlot2D</a>
</li>
<li>~DoubleSpinBox()
: <a class="el" href="classflair_1_1gui_1_1_double_spin_box.html#a7dc357538a741a006934a5ea45e368f5">flair::gui::DoubleSpinBox</a>
</li>
<li>~Euler()
: <a class="el" href="classflair_1_1core_1_1_euler.html#a3ccf90d1ddac3544d97ae79e86b9dc46">flair::core::Euler</a>
</li>
<li>~EulerDerivative()
: <a class="el" href="classflair_1_1filter_1_1_euler_derivative.html#a95249a7a215db6ff641980fc7b86e5c3">flair::filter::EulerDerivative</a>
</li>
<li>~FrameworkManager()
: <a class="el" href="classflair_1_1core_1_1_framework_manager.html#aa97c7fbaba572aa856d23c416f3b74e4">flair::core::FrameworkManager</a>
</li>
<li>~GeoCoordinate()
: <a class="el" href="classflair_1_1core_1_1_geo_coordinate.html#a2bb9ea66ede832b59e484ed4d3810770">flair::core::GeoCoordinate</a>
</li>
<li>~GpsData()
: <a class="el" href="classflair_1_1core_1_1_gps_data.html#a40703fd28dd1b6053df7292c222de5c8">flair::core::GpsData</a>
</li>
<li>~GridLayout()
: <a class="el" href="classflair_1_1gui_1_1_grid_layout.html#a688ff9f536c2c9e12f7ef845d176caa3">flair::gui::GridLayout</a>
</li>
<li>~GroupBox()
: <a class="el" href="classflair_1_1gui_1_1_group_box.html#a271493c0c9db0cb9e8f542efd281be60">flair::gui::GroupBox</a>
</li>
<li>~Gx3_25_ahrs()
: <a class="el" href="classflair_1_1filter_1_1_gx3__25__ahrs.html#a6cfc6f7dbcba21cbf7e737ba602b18a5">flair::filter::Gx3_25_ahrs</a>
</li>
<li>~Gx3_25_imu()
: <a class="el" href="classflair_1_1sensor_1_1_gx3__25__imu.html#a846b96f161fe99d588b2d3b4d7a98bee">flair::sensor::Gx3_25_imu</a>
</li>
<li>~HokuyoUTM30Lx()
: <a class="el" href="classflair_1_1sensor_1_1_hokuyo_u_t_m30_lx.html#a703cae77132737a94a915e63d55995b5">flair::sensor::HokuyoUTM30Lx</a>
</li>
<li>~I2cPort()
: <a class="el" href="classflair_1_1core_1_1_i2c_port.html#ad48445514c3b9e02a1eda6a6595ba686">flair::core::I2cPort</a>
</li>
<li>~Imu()
: <a class="el" href="classflair_1_1sensor_1_1_imu.html#ab01ce2e6b89698b001da63ae8df1722a">flair::sensor::Imu</a>
</li>
<li>~ImuData()
: <a class="el" href="classflair_1_1core_1_1_imu_data.html#a5ab5c48fd57817f52d479c0d43dfb3e9">flair::core::ImuData</a>
</li>
<li>~io_data()
: <a class="el" href="classflair_1_1core_1_1io__data.html#a63b4bbba0120e45d69d616f7b7cb021a">flair::core::io_data</a>
</li>
<li>~IODevice()
: <a class="el" href="classflair_1_1core_1_1_i_o_device.html#a05246988b486def40926d8491e1bcc5f">flair::core::IODevice</a>
</li>
<li>~JoyReference()
: <a class="el" href="classflair_1_1filter_1_1_joy_reference.html#a6ec8918b4bb75dbd712916990c49e898">flair::filter::JoyReference</a>
</li>
<li>~Label()
: <a class="el" href="classflair_1_1gui_1_1_label.html#a3c6124811c5b57b71f83161f8d931abc">flair::gui::Label</a>
</li>
<li>~LaserRangeFinder()
: <a class="el" href="classflair_1_1sensor_1_1_laser_range_finder.html#ab05261c5a3b05e39ab7068df65acfeb8">flair::sensor::LaserRangeFinder</a>
</li>
<li>~Layout()
: <a class="el" href="classflair_1_1gui_1_1_layout.html#aafea7ef30ae5a3f3d394559b0f3931b5">flair::gui::Layout</a>
</li>
<li>~LayoutPosition()
: <a class="el" href="classflair_1_1gui_1_1_layout_position.html#abfff9b4fd6670430e8bd94440370ee49">flair::gui::LayoutPosition</a>
</li>
<li>~ListWidget()
: <a class="el" href="classflair_1_1gui_1_1_list_widget.html#a91ec3725c2fa7f5a395c17cb8ab4bd73">flair::gui::ListWidget</a>
</li>
<li>~LowPassFilter()
: <a class="el" href="classflair_1_1filter_1_1_low_pass_filter.html#a1689e35c04cb48c1e2086c1eb8d427d8">flair::filter::LowPassFilter</a>
</li>
<li>~Map()
: <a class="el" href="classflair_1_1gui_1_1_map.html#aa21f6a304ba8a128ae30db59612c95c7">flair::gui::Map</a>
</li>
<li>~Matrix()
: <a class="el" href="classflair_1_1core_1_1_matrix.html#acad75903ba1f82126fcf1f8ebc243466">flair::core::Matrix</a>
</li>
<li>~Mb800()
: <a class="el" href="classflair_1_1sensor_1_1_mb800.html#a1b1e81f2370892b3d75c431865d95a48">flair::sensor::Mb800</a>
</li>
<li>~Mutex()
: <a class="el" href="classflair_1_1core_1_1_mutex.html#ac8256454205d5146d1fe95b7538b25eb">flair::core::Mutex</a>
</li>
<li>~NeoM8N()
: <a class="el" href="classflair_1_1sensor_1_1_neo_m8_n.html#a2c206a51496a87a5d3ce9539c95a3ad0">flair::sensor::NeoM8N</a>
</li>
<li>~NestedSat()
: <a class="el" href="classflair_1_1filter_1_1_nested_sat.html#a899e174f442b871ecf4000f720fb11e9">flair::filter::NestedSat</a>
</li>
<li>~NmeaGps()
: <a class="el" href="classflair_1_1sensor_1_1_nmea_gps.html#a6102de13ed1ba414bf058235416580e9">flair::sensor::NmeaGps</a>
</li>
<li>~Novatel()
: <a class="el" href="classflair_1_1sensor_1_1_novatel.html#a9d6046e078858c12e281cea2ad8a737a">flair::sensor::Novatel</a>
</li>
<li>~Object()
: <a class="el" href="classflair_1_1core_1_1_object.html#aa2bde0e6677bbef705c96c93cb06ad09">flair::core::Object</a>
</li>
<li>~OneAxisRotation()
: <a class="el" href="classflair_1_1core_1_1_one_axis_rotation.html#adb99d2f257c0600f9d56813d1b72fe6b">flair::core::OneAxisRotation</a>
</li>
<li>~Picture()
: <a class="el" href="classflair_1_1gui_1_1_picture.html#a5ecfd08606abd0556c1b9d4063d98f02">flair::gui::Picture</a>
</li>
<li>~Pid()
: <a class="el" href="classflair_1_1filter_1_1_pid.html#ab8e08d20453ac21096363f591ac365df">flair::filter::Pid</a>
</li>
<li>~PidThrust()
: <a class="el" href="classflair_1_1filter_1_1_pid_thrust.html#a0332ced449a5257a484e484379921445">flair::filter::PidThrust</a>
</li>
<li>~PressureSensor()
: <a class="el" href="classflair_1_1sensor_1_1_pressure_sensor.html#aaae06f33c400f46b6f385ef2f930b911">flair::sensor::PressureSensor</a>
</li>
<li>~Ps3Eye()
: <a class="el" href="classflair_1_1sensor_1_1_ps3_eye.html#ae4db08a4e67cf41d0db0c4a4e37360c2">flair::sensor::Ps3Eye</a>
</li>
<li>~PushButton()
: <a class="el" href="classflair_1_1gui_1_1_push_button.html#a3b9f0d50b3e4872a950f0ec829a6a642">flair::gui::PushButton</a>
</li>
<li>~Quaternion()
: <a class="el" href="classflair_1_1core_1_1_quaternion.html#a7aa88aa352e17590e0f9b454357fdbfc">flair::core::Quaternion</a>
</li>
<li>~RadioReceiver()
: <a class="el" href="classflair_1_1sensor_1_1_radio_receiver.html#ab53962d75766082908a66876cd3e342f">flair::sensor::RadioReceiver</a>
</li>
<li>~RangeFinderPlot()
: <a class="el" href="classflair_1_1gui_1_1_range_finder_plot.html#ab793e96b2da92a3ad8de4a970f0f9f9a">flair::gui::RangeFinderPlot</a>
</li>
<li>~RotationMatrix()
: <a class="el" href="classflair_1_1core_1_1_rotation_matrix.html#a4c46e6c1cdd66818eaa131822e5bcbb3">flair::core::RotationMatrix</a>
</li>
<li>~RTDM_I2cPort()
: <a class="el" href="classflair_1_1core_1_1_r_t_d_m___i2c_port.html#a717595187752b01a836571c9c4babf40">flair::core::RTDM_I2cPort</a>
</li>
<li>~RTDM_SerialPort()
: <a class="el" href="classflair_1_1core_1_1_r_t_d_m___serial_port.html#a5f2f993bc612dd68b5f19cd41a9135cc">flair::core::RTDM_SerialPort</a>
</li>
<li>~Semaphore()
: <a class="el" href="classflair_1_1core_1_1_semaphore.html#ae1a3001af72b853a3de39bd11f564790">flair::core::Semaphore</a>
</li>
<li>~SendData()
: <a class="el" href="classflair_1_1gui_1_1_send_data.html#a586331adf0774b18830b4b5ca29fe55f">flair::gui::SendData</a>
</li>
<li>~SerialPort()
: <a class="el" href="classflair_1_1core_1_1_serial_port.html#aeb4eab5de344483667176a101607bb68">flair::core::SerialPort</a>
</li>
<li>~SharedMem()
: <a class="el" href="classflair_1_1core_1_1_shared_mem.html#af3f51c01e679a8dd1f6f7c64cee55ed7">flair::core::SharedMem</a>
</li>
<li>~SimuBldc()
: <a class="el" href="classflair_1_1actuator_1_1_simu_bldc.html#a10fd091319fd0532681078badeb2ecd8">flair::actuator::SimuBldc</a>
</li>
<li>~SimuCamera()
: <a class="el" href="classflair_1_1sensor_1_1_simu_camera.html#aa08b34cc19a3bc1b7f4eb6e0b344a5d0">flair::sensor::SimuCamera</a>
</li>
<li>~SimuGps()
: <a class="el" href="classflair_1_1sensor_1_1_simu_gps.html#a83232caaf25e2298e39b083e046846a3">flair::sensor::SimuGps</a>
</li>
<li>~SimuImu()
: <a class="el" href="classflair_1_1sensor_1_1_simu_imu.html#a993428f50639a60e8df139f3e23f92bf">flair::sensor::SimuImu</a>
</li>
<li>~SimuLaser()
: <a class="el" href="classflair_1_1sensor_1_1_simu_laser.html#a9c2ded82ab43b0b175e51cda0ed879d5">flair::sensor::SimuLaser</a>
</li>
<li>~SimulatedAhrs()
: <a class="el" href="classflair_1_1filter_1_1_simulated_ahrs.html#a8d8866e4c5b9dd08c1f84cb3a94358e6">flair::filter::SimulatedAhrs</a>
</li>
<li>~SimulatedBldc()
: <a class="el" href="classflair_1_1actuator_1_1_simulated_bldc.html#ac92ef4167fcc44805e821a7236b4b9ed">flair::actuator::SimulatedBldc</a>
</li>
<li>~SimulatedCamera()
: <a class="el" href="classflair_1_1sensor_1_1_simulated_camera.html#a5c61c74313f8242e8e14f1f48d9e6f66">flair::sensor::SimulatedCamera</a>
</li>
<li>~SimulatedGps()
: <a class="el" href="classflair_1_1sensor_1_1_simulated_gps.html#ad3782b267d71611d56414bdf6b4e8d92">flair::sensor::SimulatedGps</a>
</li>
<li>~SimulatedImu()
: <a class="el" href="classflair_1_1sensor_1_1_simulated_imu.html#a4145d0246cc6646e0c926ff86393d274">flair::sensor::SimulatedImu</a>
</li>
<li>~SimulatedLaser()
: <a class="el" href="classflair_1_1sensor_1_1_simulated_laser.html#acaf6acaafeb7fd630dffeb4c9a7f9e5c">flair::sensor::SimulatedLaser</a>
</li>
<li>~SimulatedPressureSensor()
: <a class="el" href="classflair_1_1sensor_1_1_simulated_pressure_sensor.html#a9163b29437322719dc01d614e3246fdb">flair::sensor::SimulatedPressureSensor</a>
</li>
<li>~SimulatedUs()
: <a class="el" href="classflair_1_1sensor_1_1_simulated_us.html#a237889e8f626e5cea54237fa16253b12">flair::sensor::SimulatedUs</a>
</li>
<li>~SimuPressureSensor()
: <a class="el" href="classflair_1_1sensor_1_1_simu_pressure_sensor.html#a48115dfbc964e767360e3ba0e74a8e60">flair::sensor::SimuPressureSensor</a>
</li>
<li>~SimuUs()
: <a class="el" href="classflair_1_1sensor_1_1_simu_us.html#a52c1587525fe53be58f7d1681d8f3de4">flair::sensor::SimuUs</a>
</li>
<li>~SpinBox()
: <a class="el" href="classflair_1_1gui_1_1_spin_box.html#a64182fc99a1d96d8f86679a568c50f9b">flair::gui::SpinBox</a>
</li>
<li>~Srf08()
: <a class="el" href="classflair_1_1sensor_1_1_srf08.html#a98bf852157fdae881576d0b7f25da6b0">flair::sensor::Srf08</a>
</li>
<li>~Tab()
: <a class="el" href="classflair_1_1gui_1_1_tab.html#ac763e0eaa0661123e98d3cbe897c08dc">flair::gui::Tab</a>
</li>
<li>~TabWidget()
: <a class="el" href="classflair_1_1gui_1_1_tab_widget.html#a6d0fb8dbd74ecbc23eb727470824a993">flair::gui::TabWidget</a>
</li>
<li>~TextEdit()
: <a class="el" href="classflair_1_1gui_1_1_text_edit.html#a0e4784ae0cfec8717ab9c9200c994539">flair::gui::TextEdit</a>
</li>
<li>~Thread()
: <a class="el" href="classflair_1_1core_1_1_thread.html#a39ede97ff3addeaf48ecec09c6625655">flair::core::Thread</a>
</li>
<li>~TrajectoryGenerator1D()
: <a class="el" href="classflair_1_1filter_1_1_trajectory_generator1_d.html#a90da7cbae745b5a2a8e52641f4b1d481">flair::filter::TrajectoryGenerator1D</a>
</li>
<li>~TrajectoryGenerator2DCircle()
: <a class="el" href="classflair_1_1filter_1_1_trajectory_generator2_d_circle.html#ae669ea580ced854d4156ad4ecb7107de">flair::filter::TrajectoryGenerator2DCircle</a>
</li>
<li>~UavMultiplex()
: <a class="el" href="classflair_1_1filter_1_1_uav_multiplex.html#a6e164ab1ddc7017e86a890e2fe4755a0">flair::filter::UavMultiplex</a>
</li>
<li>~UdpSocket()
: <a class="el" href="classflair_1_1core_1_1_udp_socket.html#adcd4015274c616fda2d6b4bc9e5b7354">flair::core::UdpSocket</a>
</li>
<li>~Unix_I2cPort()
: <a class="el" href="classflair_1_1core_1_1_unix___i2c_port.html#adfddddb16245bbf4860495035bf8acac">flair::core::Unix_I2cPort</a>
</li>
<li>~Unix_SerialPort()
: <a class="el" href="classflair_1_1core_1_1_unix___serial_port.html#a4f875c351011610d7675f82200b93a3d">flair::core::Unix_SerialPort</a>
</li>
<li>~UsRangeFinder()
: <a class="el" href="classflair_1_1sensor_1_1_us_range_finder.html#a6a496106dacf11f69eeeaecb47920181">flair::sensor::UsRangeFinder</a>
</li>
<li>~UsSensorPlot()
: <a class="el" href="classflair_1_1gui_1_1_us_sensor_plot.html#ac3070e68f0ec9a688e73c0b6787e55f2">flair::gui::UsSensorPlot</a>
</li>
<li>~V4LCamera()
: <a class="el" href="classflair_1_1sensor_1_1_v4_l_camera.html#a17dd62aecb525f68c0cfb4ae6e4d372a">flair::sensor::V4LCamera</a>
</li>
<li>~Vector2D()
: <a class="el" href="classflair_1_1core_1_1_vector2_d.html#a7b26acd44a32983e8e901fa761c368df">flair::core::Vector2D&lt; T &gt;</a>
</li>
<li>~Vector3D()
: <a class="el" href="classflair_1_1core_1_1_vector3_d.html#ae09b7edbe9f6be35b9f171eefd401b99">flair::core::Vector3D&lt; T &gt;</a>
</li>
<li>~Vector3Ddata()
: <a class="el" href="classflair_1_1core_1_1_vector3_ddata.html#af0aaa32502e8d4236de1574b7f542919">flair::core::Vector3Ddata</a>
</li>
<li>~Vector3DSpinBox()
: <a class="el" href="classflair_1_1gui_1_1_vector3_d_spin_box.html#aa515751c54ff8fd98cca84f4c374929b">flair::gui::Vector3DSpinBox</a>
</li>
<li>~VrpnClient()
: <a class="el" href="classflair_1_1sensor_1_1_vrpn_client.html#adf2374e9d69ff17fc490ba06e6488a50">flair::sensor::VrpnClient</a>
</li>
<li>~VrpnObject()
: <a class="el" href="classflair_1_1sensor_1_1_vrpn_object.html#a3f763c10994c9105bc24b3ab61f90afa">flair::sensor::VrpnObject</a>
</li>
<li>~Widget()
: <a class="el" href="classflair_1_1gui_1_1_widget.html#a81110928e09e909dc1cc90971de4e8a9">flair::gui::Widget</a>
</li>
<li>~X4X8Multiplex()
: <a class="el" href="classflair_1_1filter_1_1_x4_x8_multiplex.html#aa3b731c11f87975b216e54f2b568c0e1">flair::filter::X4X8Multiplex</a>
</li>
<li>~XBldc()
: <a class="el" href="classflair_1_1actuator_1_1_x_bldc.html#a3a81400136d30196cde590067a189315">flair::actuator::XBldc</a>
</li>
</ul>
</div><!-- contents -->
</div><!-- doc-content -->
<!-- start footer part -->
<div id="nav-path" class="navpath"><!-- id is needed for treeview function! -->
  <ul>
    <li class="footer">Generated on Thu Jan 31 2019 12:34:24 for Flair by
    <a href="http://www.doxygen.org/index.html">
    <img class="footer" src="doxygen.png" alt="doxygen"/></a> 1.8.9.1 </li>
  </ul>
</div>
</body>
</html>
